<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Teil Film </title>
</head>
<body>
    <button class="magic" id="btn"> Magie ✨</button>
    <div class="boxes big" id="boxes">
        <!-- this place will be filled automatically -->
    </div>
    <!-- the main idea to put related section to each teil is as folor -->
    <!-- <div class="boxes big" id="boxes">
        <div class="box" style="background-position:0 0 "></div>
        <div class="box" style="background-position:-125px 0 "></div>
        <div class="box"style="background-position:-250px 0 "></div>
        <div class="box"style="background-position:-375px 0 "></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
        <div class="box"></div>
    </div>
        it is all created by javascript
-->
    <script src="assets/js/main.js"></script>
</body>
</html>